﻿/* element styles */
@import url(roboto/stylesheet.css);
@import url(robotoCondensedLight/stylesheet.css);

body
{
	margin: 0px;
	color: #fff;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #5c5c5c;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	font-weight: normal;
	line-height: normal;
}

h2,
h3,
h5
{
	color: #ed6f02;
}

h4,
h6
{
	color: #d6d6d6;
}

h2,
h3,
h4,
h5,
h6
{
	font-family: RobotoCondensed, sans-serif;
}

h1
{
	color: #fff;
	font-family: RobotoCondensedLight, sans-serif;
	font-size: 30px;
}

h1 strong
{
	font-family: RobotoCondesned, sans-serif;
}

h2
{
	font-size: 27px;
}

h3
{
	font-size: 24px;
}

h4
{
	font-size: 20px;
}

h3 + h4
{
	margin-top: -1em;
}

h5
{
	font-size: 18px;
}

h6
{
	font-size: 17px;
}

a
{
	outline: none;
	color: #ed6f02;
	text-decoration: none;
}

a:hover,
a:focus,
a:active
{
	text-decoration: underline;
}

a img
{
	border: 0px;
}

.alignCentre
{
	text-align: center;
}

.container
{
	width: 980px;
	margin: auto;
}

.container:before,
.container:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

#top
{
	background: #c3c3c3 url(topBack.png) top repeat-x;
}

#top .background
{
	background: url(topBackgroundBack.jpg) top no-repeat;
}

#header
{
	overflow: hidden;
}

#header h1
{
	float: left;
	margin-top: 10px;
	margin-bottom: 0px;
}

#header h2
{
	margin-left: 62px;
	float: left;
	margin-top: 68px;
	font-size: 29px;
	color: #5c5c5c;
	font-family: RobotoCondensed, sans-serif;
	font-weight: bold;
}

#header h2 strong
{
	color: #ee6f02;
}

#header .right
{
	float: right;
	color: #999;
	font-size: 17px;
	font-family: RobotoCondensed, sans-serif;
	text-align: right;
	margin-top: 40px;
}

#header .right h3
{
	display: inline-block;
	color: #3e3e3e;
	font-size: 24px;
	margin: 0px;
}

#header .right h3 a
{
	color: #3e3e3e;
}

#header .right p
{
	margin: 0px;
	margin-top: 5px;
}

#header .right img
{
	margin-top: 7px;
}

#menu
{
	background-color: #fff;
	border: 1px solid #dfdfdf;
	border-width: 1px 0px;
	height: 58px;
	margin-top: 13px;
	position: relative;
}

#menu:before,
#menu:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

#menu > .container
{
	padding: 0px;
	border-right: 1px solid #eaeaea;
	width: 979px;
}

#menu > .container > li
{
	float: left;
}

#menu li
{
	display: block;
	text-align: center;
	position: relative;
	border-left: 1px solid #eaeaea;
	text-align: center;
}

#menu li a
{
	color: #3b3430;
}

#menu li.sel > a,
#menu li:hover > a,
#menu li:focus > a,
#menu li:active > a
{
	color: #fff;
	background-color: #ed6f02;
}

#menu > .container > li > a
{
	display: table-cell;
	height: 58px;
	vertical-align: middle;
	padding: 0px 11px;
}

#menu li ul
{
	position: absolute;
	padding: 0px;
	background-color: #fff;
	min-width: 100%;
	border: 1px solid #dfdfdf;
	border-top-width: 0px;
	display: none;
	z-index: 9001;
}

#menu li:hover ul,
#menu li:focus ul,
#menu li:active ul
{
	display: block;
}

#menu li ul li a
{
	padding: 5px;
	display: block;
}

#menu .shadow
{
	position: absolute;
	bottom: -19px;
	background: url(menuShadow.png) bottom no-repeat;
	width: 100%;
	height: 19px;
}

#slideshow
{
	width: 782px;
	height: 277px;
	padding-top: 103px;
	padding-left: 150px;
	padding-right: 45px;
	padding-bottom: 29px;
	position: relative;
}

#slideshow a
{
	display: block;
	width: 782px;
	height: 277px;
	position: absolute;
}

#slideshow a:first-child
{
	display: block;
}

#slideshow .topHands
{
	position: absolute;
	top: 103px;
	left: 147px;
	background: url(topHands.png) top left no-repeat;
	width: 207px;
	height: 26px;
	z-index: 9001;
}

#slideshow .leftHands
{
	position: absolute;
	top: 105px;
	left: 148px;
	background: url(leftHands.png) top left no-repeat;
	width: 37px;
	height: 178px;
	z-index: 9001;
}

#slideshow .timer
{
	display: none;
}

#slideshow .orbit-bullets
{
	bottom: -55px;
	margin-bottom: 0px;
	left: 360px;
}

#slideshow .orbit-bullets li
{
	background: #cacaca;
	width: 12px;
	border-radius: 50%;
	height: 12px;
	margin: 0px 3px;
}

#slideshow .orbit-bullets li.active
{
	background-color: #ed6f02;
}

#content
{
	background-color: #182a69;
	border-bottom: 10px solid #fff;
	padding-bottom: 50px;
	padding-top: 40px;
}

.content
{
	line-height: 20px;
}

.boxes
{
	margin-top: 70px;
	margin-bottom: 40px;
}

.boxes:before,
.boxes:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.boxes .box
{
	padding: 50px 20px 20px 20px;
	background-color: #f6f6f6;
	box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.2) inset;
	border: 1px solid #dbd8d8;
	width: 267px;
	height: 187px;
	color: #444;
	text-align: center;
	font-size: 14px;
	float: left;
	margin-left: 26px;
	position: relative;
}

.boxes .box:first-child
{
	margin-left: 0px;
}

.boxes .box .bubble
{
	height: 79px;
	position: absolute;
	width: 100%;
	top: -32px;
	background: top no-repeat;
	left: 0px;
}

.boxes .box .bubble.pencil
{
	background-image: url(pencilBubble.png);
}

.boxes .box .bubble.clock
{
	background-image: url(clockBubble.png);
}

.boxes .box .bubble.paper
{
	background-image: url(paperBubble.png);
}

.boxes .box h2
{
	margin-top: 0px;
}

.boxes .box a.button
{
	background-color: #dbdbdb;
	padding: 8px;
	color: inherit;
	margin-top: 5px;
	display: inline-block;
}

.homeBottom
{
	overflow: hidden;
}

.lists
{
	overflow: hidden;
	float: left;
}

.lists ul
{
	padding-left: 0px;
}

.lists li
{
	display: block;
	padding-left: 20px;
	background: url(listArrow.png) left no-repeat;
	margin-bottom: 4px;
}

.lists .left
{
	float: left;
}

.lists .right
{
	float: right;
	margin-left: 50px;
}

.homeBottom .images
{
	float: right;
}

#footer
{
	background: url(menuShadow.png) top no-repeat;
	color: #c3c3c3;
	font-size: 12px;
	padding-bottom: 22px;
}

#footer .container
{
	background: url(footerBack.jpg) bottom right no-repeat;
}

#footer a
{
	color: inherit;
}

#footer .top
{
	overflow: hidden;
	line-height: 20px;
}

#footer .top h1
{
	float: left;
	margin-top: 42px;
	margin-right: 90px;
}

#footer .top .address
{
	float: left;
	overflow: hidden;
	margin-top: 70px;
}

#footer .top .address .left
{
	float: left;
	margin-right: 70px;
	margin-top: 0px;
}

#footer .top .address .right
{
	float: right;
	margin-top: 0px;
}

#footer .top .social
{
	float: right;
	margin-top: 70px;
	margin-right: 70px;
}

#footer .top .social img
{
	margin-top: 10px;
	margin-right: 7px;
}

#footer .bottom
{
	overflow: hidden;
	padding-top: 50px;
}

#footer .bottom .left
{
	float: left;
}

#footer .bottom .right
{
	float: right;
	margin-right: 210px;
	padding-bottom: 15px;
}

.avd {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #7e7e7e;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}
 
div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 0px;
}

div#form{
	width:100%;
	display:block;
	margin:0px auto;
}

div#form > div{
	width: 100%;
	display:block;
	margin:0px;
}

.contact p {
	line-height: 1.75em;
	margin:3px 0px;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text],
.contact textarea {
	width: calc(100% - 6px);
	font-family: inherit;
	font-size: 0.875em;
	padding: 3px;
	margin:5px 0px;
	border: 1px solid #182a69;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

div#contact-form{
	width:500px;
	padding:10px;
	background: #fff;
	border: 1px solid #eaeaea;
	margin-top:10px;
}

div#contact-form h1{
	color: #182a69;
	margin-top:0px;
	margin-bottom: 5px;
}

.contact .button{
	padding: 7px 12px;
	background:#ed6f02;
	font-size: 20px;
	border:none;
	cursor:pointer;
	color:#182a69;
}

.contact .button:hover{
	background:#182a69;
	color:#ed6f02;
}

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

.regionList
{
	padding: 15px 10px;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
	font-size: 15px;
	width: 696px;
	margin: auto;
}

.regionList li
{
	float: left;
	display: block;
}

.regionList li a
{
	width: 150px;
	padding: 10px;
	border: 3px;
	display: block;
	color: #6d6e71;
	background-color: #f9f9f9;
	border: 2px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.regionList li.sel a,
.regionList li a:hover,
.regionList li a:focus,
.regionList li a:active
{
	background-color: #a29061;
	color: #fff;
}

.stockists
{
	width: 716px;
	margin: auto;
	border-radius: 10px;
	margin-top: 80px;
	position: relative;
	margin-bottom: 50px;
}

.stockists:before,
.stockists:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.stockists h2
{
	position: absolute;
	top: -65px;
	left: 10px;
}

.stockists div
{
	float: left;
	height: 155px;
	padding: 10px;
	width: 155px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.stockists h3
{
	font-size: 17px;
	margin: 0px;
}

.stockists p
{
	margin: 0px;
	font-size: 14px;
	line-height: 19px;
}

.stockists .mapLink
{
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding-left: 40px;
	padding-top: 15px;
	background: url(map.png) left no-repeat;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

#hoverCart
{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 200px;
	background-color: rgba(48, 48, 48, 0.8);
	background-color: #303030\9;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: auto;
	z-index: 1000;
}

#hoverCart h1,
#hoverCart h2,
#hoverCart h3
{
	color: #fff;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

#hoverCart a
{
	color: #fff;
}

#hoverCart .items
{
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#hoverCart .checkout
{
	float: left;
}

#hoverCart .dismiss
{
	display: block;
	text-align: right;
	float: right;
}

#hoverCart .row
{
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding: 10px 0px 5px;
}

#hoverCart .row .right
{
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}

#hoverCart .remove
{
	font-size: 12px;
	display: block;
}

input:disabled,
textarea:disabled
{
	opacity: 0.5;
}

.clear {clear:both;}

div.contact-left{
	float:left;
	max-width:525px;
}

div.contact-left table{
	width:100%;
}

div.contact-left table th{
	text-align:left;
	font-size:27px;
	color: #ee6f02;
	font-family: RobotoCondensed, sans-serif;
}

div.contact-left table td{
	line-height:25px;
	color:#fff;
	font-size:16px;
}

div.contact-left table td:first-child{
	font-weight:bold;
	width:155px;
}

div.contact-right{
	width:425px;
	float:right;
}
	

/* tinymce universal formatting */
#tinymce {width: 980px; padding: 10px; background: #182a69; text-align: left; font-size: 1em;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; text-decoration: none; }

